Qt 5.6 | Qt GUI | C++ Classes | QImageIOHandler

Qt 5.6.2 Reference Documentation

# Obsolete Members for QImageIOHandler

The following members of class QImageIOHandler are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` virtual QByteArray | name() const

## Member Function Documentation

### `[virtual]` QByteArray QImageIOHandler::name() const

Use format() instead.